Lucene search

K
cve[email protected]CVE-2008-6921
HistoryAug 10, 2009 - 4:30 p.m.

CVE-2008-6921

2009-08-1016:30:00
CWE-264
web.nvd.nist.gov
17
cve-2008-6921
file upload
vulnerability
phpadboard
remote code execution

7.9 High

AI Score

Confidence

Low

7.5 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.092 Low

EPSS

Percentile

94.7%

Unrestricted file upload vulnerability in index.php in phpAdBoard 1.8 allows remote attackers to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file in photoes/.

Affected configurations

NVD
Node
w2bphpadboardMatch1.8
CPENameOperatorVersion
w2b:phpadboardw2b phpadboardeq1.8

7.9 High

AI Score

Confidence

Low

7.5 High

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

0.092 Low

EPSS

Percentile

94.7%

Related for CVE-2008-6921